<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>2nd homework</title>
</head>
<body>

  <table border="1" width=1200 height=300>
    <tbody>
      <tr>
        <td colspan="2" rowspan="2"></td>
        <td rowspan="4"></td>
        <td colspan="4"></td>
      </tr>
      <tr>
        <td></td>  
        <td colspan="3"></td>
      </tr>
      <tr>
        <td></td>
        <td rowspan="2"></td>
        <td colspan="2"></td>
        <td></td>
        <td></td>
      </tr>
      <tr>
        <td rowspan="2"></td>
        <td colspan="2"></td>
        <td rowspan="3"></td>
        <td></td>
      </tr>
      <tr>
        
        <td colspan="2"></td>
        <td rowspan="2"></td>
        <td></td>
        <td rowspan="2"></td>
        
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
      </tr>
    </tbody>
  </table>

</body>
</html>